## golang-github-bruth-assert 0.0+git20130823.de420fa

=== debian/changelog ===
golang-github-bruth-assert (0.0+git20130823.de420fa-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 20:42:45 +0000

golang-github-bruth-assert (0.0+git20130823.de420fa-1) unstable; urgency=medium

  [Arnaud Rebillout]
  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 02 Sep 2019 20:07:16 +0200
