=== debian/control ===
Source: golang-github-bruth-assert
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-kr-pretty-dev
Standards-Version: 4.3.0
Homepage: https://github.com/bruth/assert
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bruth-assert
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bruth-assert.git
XS-Go-Import-Path: github.com/bruth/assert
Testsuite: autopkgtest-pkg-go

Package: golang-github-bruth-assert-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-kr-pretty-dev
Description: Simple test assertions for Golang tests
 This package contains simple test assertions for Go. This is a fork
 of a fork of a bmizerany/assert with improved support for things
 like nil pointers, etc.
